* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto Flex", sans-serif;
    color: #FFFFFF
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    display: block;
}

button {
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Mohave", sans-serif;
}

html {
    background-color: #060608;
    font-size: 62.5%;
}

.container {
    width: 100%;
    max-width: 124.6rem;
    margin: 0 auto;
    padding: 0 15px;
}

header {
    position: sticky;
    top: 0;
    width: 100%;
    height: 7.2rem;
    display: flex;
    background-color: rgba(0, 4, 7, 0.90);
    backdrop-filter: blur(4px);
    z-index: 94;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header nav{
    display: flex;
    gap: 4.7rem;
}

header nav a {
    font-size: 1.4 rem;
    font-weight: 500;
    line-height: 150%;
    transition: color .3s ease;
}

header nav a:hover {
    color: #F55827;
}

header button {
    border: 2px solid #2F2F3B;
    padding: 0.95rem 2.4rem;
    font-size: 1.4 rem;
    font-weight: 500;
    line-height: 150%;
    border-radius: 3.2rem;
    transition: all .3s ease;
}

header button:hover {
    background-color: #FFFFFF;
    color: #101014;
    box-shadow: 0px 0px 0px 3px rgba(255, 255, 255, 0.30);
}

.s-hero {
    position: relative;
    width: 100%;
    background: url('../img/bg-hero.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    height: 80rem;
    padding-top: 11.2rem;
    padding-bottom: 14.3rem;
}


.s-hero::after {
    content: "";
    width: 100%;
    height: 21.6rem;
    background: linear-gradient(180deg, #060608 0%, rgba(0, 4, 7, 0.00) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    transform: rotate(180deg);
    pointer-events: none;
}

.s-hero .container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.s-hero .left {
    position: relative;
    width: 100%;
    max-width: 62.2rem;
    animation: fadeLeft 1s forwards;
    z-index: 10;
}

.s-hero .left .plataform {
    display: flex;
    margin-bottom: 2.4rem;
}

.s-hero .left .plataform span {
    color: #C0C0CC;
    font-size: 1.2rem;
    line-height: 150%;
    background-color: #1B1B21;
    padding: 0.6rem 1.2rem;
    border-radius: 0.4rem 0 0 0.4rem;
}

.s-hero .left .plataform strong {
    border-radius: 0 0.4rem 0.4rem 0;
    background-color: #25252E;
    padding: 0.6rem 1rem;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 150%;
}

.s-hero .left h1 {
    font-size: 5.6rem;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.s-hero .left .drescription {
    font-size: 1.8rem;
    line-height: 150%;
    margin-bottom: 4.8rem;
}

.s-hero .left .value {
    margin-bottom: 7.2rem;
}

.s-hero .left .value h3 {
    font-size: 3.2rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 2.4rem;
}

.s-hero .left .value .btns {
    display: flex;
    align-items: center;
    gap: 2.2rem;
}

.s-hero .left .value .btns .btns-cart {
    border-radius: 3.2rem;
    background-color: #F55827;
    padding: 1.6rem 4rem;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 150%;
    transition: all .3s ease;
}

.s-hero .left .value .btns .btns-cart:hover {
    background-color: #CF3302;
    box-shadow: 0px 0px 0px 3px rgba(245, 88, 39, 0.30);
}


.s-hero .left .value .btns .btn-favorite {
    width: 5.6rem;
    height: 5.6rem;
    border: 2px solid #2F2F3B;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all .3s ease;
}

.s-hero .left .value .btns .btn-favorite:hover {
    background-color: #FFFFFF;
    color: #101014;
    box-shadow: 0px 0px 0px 3px rgba(255, 255, 255, 0.30);
}

.s-hero .left .value .btns .btn-favorite:hover img {
    filter: invert(1);
}

.s-hero .left ul {
    margin-bottom: 1.7rem;
    display: flex;
    align-items: center;
    gap: 1.6rem;
}

.s-hero .left ul:last-child {
    margin-bottom: 0;
}

.s-hero .left ul:last-child li::before {
    display: none !important;
}

.s-hero .left ul li {
    display: flex;
    align-items: center;
    gap: 1.6rem;
}

.s-hero .left ul li:last-child::before {
    content: "";
    width: 0.5rem;
    height: 0.5rem;
    background-color: #C0C0CC;
    border-radius: 50%;
    display: block;
}

.s-hero .left ul p {
    color: #F2F2FF;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 150%;
}

.s-hero .right {
    width: 100%;
    max-width: 9.5rem;
    text-align: right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 1.6rem;
    margin-top: 4.3rem;
    animation: fadeRight 1s forwards;
}

.s-hero .right span {
    border-radius: 6px;
    background-color: #F09104;
    display: block;
    width: 3.2rem;
    height: 3.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 150%;
}

.s-hero .right p {
    color: #E1E1E1;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 150%;
}

.s-videos {
    position: relative;
    width: 100%;
    padding-top: 8rem;
    padding-bottom: 64px;
    overflow: hidden;
}

.s-videos:before{
    content: "";
    width: 33.4rem;
    height: 33.4rem;
    background: linear-gradient(270deg, #060608 -3.29%, rgba(6,6,8, 0.00) 64.25%);
    position: absolute;
    top: 8.9rem;
    right: 0;
    z-index: 5;
    pointer-events: none;
}

.s-videos .container {
    position: relative;
}

.s-videos .top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3.2rem;
}

.s-videos .top .swiper-pagination {
    position: relative;
    width: auto;
    bottom: 0;
}

.s-videos .top .swiper-pagination .swiper-pagination-bullet {
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 0;
    background-color: #2F2F3B;
    opacity: 1;
}

.s-videos .top .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #FFF;
}

.s-videos .top h2 {
    font-size: 2.4rem;
    font-weight: 600;
    text-transform: uppercase;
}
.s-videos .card-video {
    display: block;
    width: 100%;
    max-width: 38.3rem;
}

.s-videos .card-video .thumbnail {
    position: relative;
    width: 100%;
    height: 21.6rem;
    margin-bottom: 2.2rem;
}

.s-videos .card-video .thumbnail .thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.s-videos .card-video .thumbnail::before {
    content: "";
    background: url(../img/mask-hover.svg) no-repeat center center;
    width: 39.1rem;
    height: 22.2rem;
    position: absolute;
    top: -3px;
    left: -5px;
    opacity: 0;
    transition: opacity .3s ease;
}

.s-videos .card-video:hover .thumbnail:before{
    opacity: 1;
}

.s-videos .card-video .thumbnail .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -2.25rem;
    margin-left: -22px;
    opacity: 0;
    transition: opacity .3s ease;
}


.s-videos .card-video:hover .thumbnail .icon {
    opacity: 1;
}

.s-videos .card-video span {
    color: #C0C0CC;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 150%;
}

.s-videos .btn {
    position: absolute;
    width: 4rem;
    top: 13.3rem;
    height: 4rem;
    background-color: #2F2F3B;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    transition: opacity .3s ease;
}

.s-videos .btn.swiper-button-disabled{
    opacity: 0;
}

.s-videos .btn-prev {
    left: 0;
    transform: rotate(180deg);
}

.s-videos .btn-next {
    right: 0;
}

.s-vilao {
    position: relative;
    width: 100%;
    height: 80rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    animation: changeBG 10s infinite linear;
}

.s-vilao::before {
    content: "";
    width: 100%;
    height: 21.6rem;
    background: linear-gradient(180deg, #060608 0%, rgba(0, 4, 7, 0.00) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.s-vilao::after {
    content: "";
    width: 100%;
    height: 21.6rem;
    background: linear-gradient(180deg, #060608 0%, rgba(0, 4, 7, 0.00) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    transform: rotate(180deg);
}

.s-vilao h2 {
    font-size: 4.8rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: .8rem;
    text-align: center;
}

.s-vilao p {
    color: #CECED9;
    text-align: center;
    font-size: 1.8rem;
    line-height: 150%;
    margin-bottom: 7.2rem;
}

footer {
    padding-top: 9.6rem;
    padding-bottom: 7.2rem;
    position: relative;
}

footer::before {
    content: "";
    width: 100%;
    height: 1.6rem;
    background: url('../img/divider.svg') no-repeat center center;
    position: absolute;
    top: 0;
}

footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

footer .left {
    width: 100%;
    max-width: 66.8rem;
}

footer .left strong {
    font-family: 'Mohave', sans-serif;
    color: #FFF;
    font-size: 1.6rem;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    margin-bottom: 1.1rem;
}

footer .left p {
    color: #CECED9;
    font-size: 1.4rem;
    line-height: 150%;
}

footer .right {
    display: flex;
    align-items: center;
    gap: 2.4rem;
}

footer right span {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 150%;
}


@keyframes changeBG {
    0% {
        background-image: url('../img/bg/01.jpg');
    }
    10% {
        background-image: url('../img/bg/02.jpg');
    }
    20% {
        background-image: url('../img/bg/03.jpg');
    }
    30% {
        background-image: url('../img/bg/04.jpg');
    }
    40% {
        background-image: url('../img/bg/05.jpg');
    }
    50% {
        background-image: url('../img/bg/06.jpg');
    }
    60% {
        background-image: url('../img/bg/07.jpg');
    }
    70% {
        background-image: url('../img/bg/08.jpg');
    }
    80% {
        background-image: url('../img/bg/09.jpg');
    }
    90% {
        background-image: url('../img/bg/10.jpg');
    }
    100% {
        background-image: url('../img/bg/01.jpg');
    }
}

@keyframes fadeLeft {
    from {
        opacity: 0;
        transform: translateX(-20px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

@keyframes fadeRight {
    from {
        opacity: 0;
        transform: translateX(20px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

@media(max-width: 1200px) {
    .s-hero {
        height: auto;
        padding-top: 7rem;
        padding-bottom: 7rem;
    }
    .s-hero::after {
        bottom: -2px;
    }
    .s-videos {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    .s-videos .btn {
        display: none;
    }
    .s-vilao {
        height: 55rem;
    }
    footer {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}

@media(max-width: 991px) {
    header nav {
        display: none;
    }
    .s-hero .right {
        max-width: 100%;
    }
    .s-hero .right {
        display: none;
    }
    .s-vilao::before,
    .s-vilao::before {
        height: 10rem;
    }
    footer .container {
        flex-direction: column;
        align-items: center;
        gap: 4rem;
    }
    footer .left {
        text-align: center;
    }
}

@media(max-width: 560px) {
    header .logo {
        max-width: 12.6rem;
    }
    header button {
        padding: 0.95rem 2rem;
    }
    .s-hero {
        padding-top: 4rem;
        padding-bottom: 4rem;
        background-size: 1120px;
        background-position-x: 62%;
    }
    .s-hero .left h1 {
        font-size: 4.2rem;
        max-width: 84%;
        line-height: 120%;
    }
    .s-hero .left .drescription {
        font-size: 1.6rem;
        margin-bottom: 3rem;
    }
    .s-hero .left .value h3 {
        margin-bottom: 1rem;
    }
    .s-hero .left .value {
        margin-bottom: 4rem;
    }
    .s-hero .left ul:nth-child(2){
        flex-direction: column;
        align-items: flex-start;
    }
    .s-hero .left ul {
        gap: 1rem;
    }
    .s-hero .left ul li {
        gap: 1rem;
    }
    .s-videos {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    .s-vilao {
        height: auto;
        padding: 6rem 0;
        background-size: 900px;
    }
    .s-vilao h2 {
        font-size: 3.6rem;
    }
    .s-vilao p {
        font-size: 16px;
        max-width: 300px;
        margin-bottom: 4rem;
    }
    footer {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    footer:before {
        background-size: 120%;
    }
}
